POE-Component-IRC-Plugin-MultiProxy

Prerequisites

POE-Component-IRC-Plugin-MultiProxy declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POE::Component::IRC6.48POE-Component-IRC-6.88134.29
POE::Component::IRC::Plugin::BotTraffic0POE-Component-IRC-6.88134.29
POE::Filter::IRCD0POE-Filter-IRCD-2.44134.29
POE::Session0POE-1.366125.71
POE::Wheel::ReadWrite0POE-1.366125.71
POE::Wheel::SocketFactory0POE-1.366125.71
perl5.008perl0.00

POE-Component-IRC-Plugin-MultiProxy declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001011122.86

POE-Component-IRC-Plugin-MultiProxy declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.04131.428571428571